RK-J - Task #2827

Required changes to the home page
01/17/2023 09:55 AM - Ram Kordale

Status: Closed Start date: 01/17/2023
Priority: Immediate Due date: 01/17/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

- Remove 'Destination for Efficient Learning’
- But, leave that much gap between the previous image and the two columns
- Remove "(range of knowledge)"

History

#1 - 01/17/2023 12:57 PM - Ram Kordale

- Priority changed from Urgent to Immediate

#2 - 01/17/2023 02:11 PM - Ayush Khandelwal
- Due date set to 01/17/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#3 - 01/17/2023 02:25 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 01/23/2023 08:50 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 01/25/2023 05:40 AM - Ram Kordale
- Status changed from Feedback to Reopened

- Assignee changed from Ram Kordale to Ayush Khandelwal

not working on Dev

#6 - 02/03/2023 01:04 PM - Ayush Khandelwal

- Status changed from Reopened to In Progress

#7 - 02/03/2023 01:04 PM - Ayush Khandelwal
- Status changed from In Progress to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#8 - 03/02/2023 06:33 AM - Ram Kordale
- Status changed from Feedback to Closed
